Loading...
Searching...
No Matches
psmfeaturesscan.h File Reference
`#include "../cborscanmapbase.h"`
`#include "../../../../psm/xtandem/xtandemspectrumprocess.h"`
`#include "../../../../psm/features/psmfeatures.h"`

Go to the source code of this file.

## Classes

class | pappso::cbor::psm::PsmFeaturesScan

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::psm